<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="587df5478f51780b6e34fcf3cd68a8ac">
  <dict>
    <!--2023-02-11 09:58:10.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
